# Navbar top menu
top:
  - title: Discord
    url: https://discord.gg/v9mNxAS
    external: true
  - title: Armory
    url: https://eu.battle.net/wow/ru/guild/galakrond/Ясный_Лес/
    external: true
  - title: Raider.IO
    url: https://raider.io/guilds/eu/galakrond/Ясный%20Лес
    external: true
  - title: Warcraft Logs
    url: https://www.warcraftlogs.com/guild/id/374677
    external: true
  - title: Аудит
    url: https://forestguild.club/audit
    external: true
  - title: Лица
    url: https://photos.app.goo.gl/CTRCcerKGbZpvPmB8
    external: true
  - title: Ачивы
    url: https://photos.app.goo.gl/YCoJgMwhkJ7pcA1WA

# Wiki menu
wiki:
  - title: Классы
    items:
      - title: Друид
        class: text-wow
        url: /wiki/classes/druid
        items:
          - title: Танк
            class: text-uppercase badge badge-dark
            url: /wiki/classes/druid/guardian
          - title: Хил
            class: text-uppercase badge badge-success
            url: /wiki/classes/druid/restoration
          - title: РДД
            class: text-uppercase badge badge-danger
            url: /wiki/classes/druid/balance
      - title: Шаман
        class: text-wow
        url: /wiki/classes/shaman
        items:
          - title: РДД
            class: text-uppercase badge badge-danger
            url: /wiki/classes/shaman/elemental
          - title: МДД
            class: text-uppercase badge badge-danger
            url: /wiki/classes/shaman/enhancement
      - title: Воин
        class: text-wow
        url: /wiki/classes/warrior/fury
        items:
          - title: Неистовство
            url: /wiki/classes/warrior/fury
            class: badge badge-danger
  - title: Быстрый старт
    items:
      - title: Как одеться
        class: text-wow
        url: /wiki/start/gear
  - title: Фарм
    items:
      - title: Золото
        class: text-wow
        url: /wiki/goldfarm
      - title: Репутация
        class: text-wow
        items:
        - title: BfA
          url: /wiki/reputation/bfa
          class: badge color-wow
        - title: Legion
          url: /wiki/reputation/legion
          class: badge badge-success
  - title: EndGame
    items:
      - title: Рейд
        class: text-wow
        url: /wiki/raid
        items:
          - title: Чек-лист
            class: text-uppercase badge badge-dark
            url: /wiki/raid/checklist
          - title: Тактика
            class: text-uppercase badge badge-dark
            url: /wiki/raid/tactics
      - title: Мифик+
        class: text-wow
        url: /wiki/keystones
  - title: Инструментарий
    items:
      - title: Аддоны
        class: text-wow
        url: /wiki/addons
      - title: Discord
        class: text-wow
        url: /wiki/discord
      - title: Помощь сайту
        class: text-wow
        url: /wiki/contributions
